/**
Theme Name: Truly Empowered
Author: Truly Empowered
Author URI: http://wpastra.com/about/
Description: Bespoke Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: truly-empowered
Template: astra
*/

/* FONT CODE 
================= */
h1,h2 {
	letter-spacing:-1.5px;
	line-height:1.3em !important;}

h3,h4,h5,h6 {
	letter-spacing:-0.5px;
	line-height:1.6em !important;
}

/* ELEMENTOR SLIDER TEXT SHADOW
================= */
.bannertext {text-shadow: 0 1px 10px rgba(0,0,0,0.3);}

/* FOOTER CREDITS TEXT COLOUR
================= */
.footer_copyright {color: #d1d1d1;font-size: 14px;}


.sectionheading h1, .sectionheading h2 {font-size:34px !important;font-weight:300 !important;}
	@media (min-width:768px) {.sectionheading h1, .sectionheading h2 {font-size:36px !important;}}
	@media (min-width:1025px) {.sectionheading h1, .sectionheading h2 {font-size:38px !important;}}